/* ==========================================================================
   Dialogs
   ========================================================================== */
#browser-support .panel-body{
  padding: 0px
}

.modal {
  a {
    white-space: nowrap
  }

  .table-responsive {
    margin-bottom: 0px
  }

  .table-bordered {
    border: none;
    margin-bottom: 0px
  }

  .table-bordered th,
  .table-bordered td {
    padding: 4px
  }

  .modal-footer {
    padding-left: 0px;
    vertical-align: bottom
  }
}

/* ==========================================================================
   Bootstrap brand */
.bs-brand {
  text-align: center;
  white-space: nowrap;
  a:hover,
  a:active {
    text-decoration: none
  }
}

.bs-brand-item {
  color: #563D7C;
  > #{headings(all)} {
    display: inline-block;
    font-family: "Open Sans", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    vertical-align: baseline
  }
}

.bs-brand-booticon{
  display: inline-block;
  background-color: #563D7C;
  border-radius: 15%;
  color: #FFFFFF;
  font-weight: 500;
  text-align: center
}

.bs-brand-booticon-sm{
  font-size: 26px;
  height: 36px;
  line-height: 35px;
  width: 36px
}